
body, table, td			{font-size: 11px; font-family: arial; color: #404040;}

a.nv:link		 			{font-size: 11px; font-family: arial; color: #404040; font-weight: bold; text-decoration: none;}
a.nv:active					{font-size: 11px; font-family: arial; color: #404040; font-weight: bold; text-decoration: none;}
a.nv:visited				{font-size: 11px; font-family: arial; color: #404040; font-weight: bold; text-decoration: none;}
a.nv:hover					{font-size: 11px; font-family: arial; color: #FF6000; font-weight: bold; text-decoration: none;}
